Subject: Albuquerque Cross Functional Meeting
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked]
Date: Fri, 19 Oct 2001 08:52:26 -0700 (PDT)

I made room reservations for the 3 of us on November 5 only at the Sheraton Uptown (505-881-0000).  The rooms are not guaranteed past 6:00 pm.  Our confirmation numbers are as follows.

		Ron M.		118587
		Darrell S.	118588
		Dennis A.	118590

I checked on flights and the best bet is a 2:30 pm flight arriving Albuquerque at 3:36 pm (next one wouldn't get in until 7:37 pm).  Flights back to Houston are 2:40 pm and 4:30 pm arriving at 5:37 & 7:37 pm respectively.  I vote for the 4:30 pm flight to make sure we don't run short on time.  

LET ME KNOW ASAP MONDAY TO BOOK.  Right now the fare is  $156.25 & non-refundable.  Not sure what it will be Monday.

Kim,

I don't know your plans in and out of Albuquerque so I didn't book a room for you.  I thought you were headed elsewhere from Albuqueruque.  Let me know if you want me to do something on arrangements.

Ron M.